## kernel-image-2.2.22-alpha 2.2.22-2

=== debian/changelog ===
kernel-image-2.2.22-alpha (2.2.22-2) stable-security; urgency=high

  * Built against kernel-source 2.2.22-1woody1.

 -- Herbert Xu <herbert@debian.org>  Sat, 28 Feb 2004 13:31:52 +1100

kernel-image-2.2.22-alpha (2.2.22-1) stable unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sat, 26 Oct 2002 17:41:55 +1000

kernel-image-2.2.20-alpha (2.2.20-4) unstable; urgency=high

  * Built against kernel-source 2.2.20-5.

 -- Herbert Xu <herbert@debian.org>  Wed, 20 Mar 2002 19:47:01 +1100

kernel-image-2.2.20-alpha (2.2.20-3) unstable; urgency=high

  * Built against kernel-source 2.2.20-4.

 -- Herbert Xu <herbert@debian.org>  Fri, 15 Mar 2002 22:42:05 +1100

kernel-image-2.2.20-alpha (2.2.20-2) unstable; urgency=low

  * Built against kernel-source 2.2.20-3.
  * Set default RAMDISK size to 8M on non-smp flavours (closes: #126513).

 -- Herbert Xu <herbert@debian.org>  Mon, 31 Dec 2001 07:06:17 +1100

kernel-image-2.2.20-alpha (2.2.20-1) unstable; urgency=high

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Mon,  5 Nov 2001 18:44:55 +1100

kernel-image-2.2.19-alpha (2.2.19-4) unstable; urgency=low

  * Enabled AHA1740 (closes: #109380).
  * Enabled AUTOFS (closes: #109625).

 -- Herbert Xu <herbert@debian.org>  Sat, 25 Aug 2001 15:02:27 +1000

kernel-image-2.2.19-alpha (2.2.19-3) unstable; urgency=high

  * Built against kernel-source 2.2.19-5.

 -- Herbert Xu <herbert@debian.org>  Sun, 10 Jun 2001 15:31:25 +1000

kernel-image-2.2.19-alpha (2.2.19-2) unstable; urgency=low

  * All kernel-headers packages now provide kernel-headers-2.2.
  * Updated tar command for sid.
  * Use make-kpkg --append_to_version.
  * Built against kernel-source 2.2.19-4.
  * Enabled NFSv3 support.

 -- Herbert Xu <herbert@debian.org>  Sun, 27 May 2001 19:36:27 +1000

kernel-image-2.2.19-alpha (2.2.19-1) stable unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Mon,  2 Apr 2001 21:04:19 +1000

kernel-image-2.2.19pre17-alpha (2.2.19pre17-1) stable unstable; urgency=high

  * New upstream release with security fixes.

 -- Herbert Xu <herbert@debian.org>  Tue, 13 Mar 2001 22:42:20 +1100

kernel-image-2.2.19pre16-alpha (2.2.19pre16-1) stable unstable; urgency=low

  * New upstream release with TCP bug fix.

 -- Herbert Xu <herbert@debian.org>  Sat, 10 Mar 2001 18:14:13 +1100

kernel-image-2.2.19pre13-alpha (2.2.19pre13-1) stable unstable; urgency=high

  * New upstream release with security fixes.

 -- Herbert Xu <herbert@debian.org>  Fri, 16 Feb 2001 22:02:58 +1100

kernel-image-2.2.18-alpha (2.2.18-1) stable unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sun, 28 Jan 2001 12:06:09 +1100

kernel-image-2.2.18pre21-alpha (2.2.18pre21-1) stable unstable; urgency=low

  * New upstream release.
  * New maintainer.

 -- Herbert Xu <herbert@debian.org>  Sun, 19 Nov 2000 14:05:56 +1100

kernel-image-2.2.17-alpha (1:2.2.17-1) stable unstable; urgency=low

  * New kernel version.

 -- David Huggins-Daines <dhd@debian.org>  Sat, 16 Sep 2000 20:36:57 -0400

kernel-image-2.2.17-alpha (2.2.17pre6-1) unstable; urgency=low

  * New kernel version.

 -- David Huggins-Daines <dhd@debian.org>  Thu, 29 Jun 2000 10:40:52 -0400

kernel-image-2.2.15-alpha (1:2.2.15-2) frozen unstable; urgency=medium

  * Rebuilt with kernel-source 2.2.15-3, fixes a security bug.

 -- David Huggins-Daines <dhd@debian.org>  Thu,  8 Jun 2000 10:28:14 -0400

kernel-image-2.2.15-alpha (1:2.2.15-1) frozen unstable; urgency=medium

  * Don't use CONFIG_RTC, as it breaks Sable and maybe some others.
  * Add the DAC960 driver, found on lots of DEC systems.
  * Update to official 2.2.15 source.

 -- David Huggins-Daines <dhd@debian.org>  Thu, 18 May 2000 22:26:28 -0400

kernel-image-2.2.15-alpha (2.2.15pre20-2) frozen unstable; urgency=medium

  * That's "frozen unstable", not "unstable".
  * Also, don't use CONFIG_BLK_DEV_IDEPCI, as it disagrees with the broken
    firmware on some Miatas when booting from SRM.

 -- David Huggins-Daines <dhd@debian.org>  Thu,  4 May 2000 15:23:03 -0400

kernel-image-2.2.15-alpha (2.2.15pre20-1) unstable; urgency=low

  * That's "20", not "9".

 -- David Huggins-Daines <dhd@debian.org>  Mon,  1 May 2000 11:33:22 -0400

kernel-image-2.2.15-alpha (2.2.15pre9-1) frozen unstable; urgency=low

  * Initial release.

 -- David Huggins-Daines <dhd@debian.org>  Sun, 23 Apr 2000 13:33:54 -0400

kernel-image-2.2.13-alpha (2.2.13-1) unstable; urgency=low

  * Initial release.

 -- Herbert Xu <herbert@debian.org>  Sat, 20 Nov 1999 12:11:10 +1100
