=== debian/control ===
Source: kernel-image-2.2.22-alpha
Section: devel
Priority: optional
Maintainer: Herbert Xu <herbert@debian.org>
Standards-Version: 3.5.7
Build-Depends: debhelper, kernel-package (>= 7.41), kernel-source-2.2.22 (>= 2.2.22-1woody1), tar (>= 1.13.18)

Package: kernel-headers-2.2.22
Section: devel
Architecture: alpha
Priority: optional
Provides: kernel-headers, kernel-headers-2.2
Description: Kernel header files for alpha (generic)
 This package provides kernel header files for version 2.2.22, for sites
 that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.2.22/debian.README.gz for details.

Package: kernel-image-2.2.22-generic
Section: base
Architecture: alpha
Priority: optional
Provides: kernel-image
Suggests: aboot, fdutils, kernel-doc-2.2.22
Description: Linux kernel binary image for Alpha (generic).
 This package contains the Linux kernel image, the System.map file,
 and the modules built by the packager.  It also contains scripts that
 try to ensure that the system is not left in a unbootable state
 after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and aboot,
 the bootloader used for booting from SRM.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.
 .
 NOTE: This kernel will boot on most Alpha systems, from either MILO
 or the SRM console.  However, there are known issues with generic
 kernels on the "Jensen" machines.

Package: kernel-image-2.2.22-smp
Section: base
Architecture: alpha
Priority: optional
Provides: kernel-image
Suggests: aboot, fdutils, kernel-doc-2.2.22
Description: Linux kernel binary image for Alpha (generic).
 This package contains the Linux kernel image, the System.map file,
 and the modules built by the packager.  It also contains scripts that
 try to ensure that the system is not left in a unbootable state
 after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and aboot,
 the bootloader used for booting from SRM.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.
 .
 Also, this kernel is specifically for SMP (multiple processors)
 systems.  It will work on single-processor systems, but it is
 slightly larger and slower.  If you do not have more than one CPU,
 then choose the non-SMP kernel image.

Package: kernel-image-2.2.22-jensen
Section: base
Architecture: alpha
Priority: optional
Provides: kernel-image
Suggests: aboot, fdutils, kernel-doc-2.2.22
Description: Linux kernel binary image for Alpha (Jensen/SRM systems)
 This package contains the Linux kernel image, the System.map file,
 and the modules built by the packager.  It also contains scripts that
 try to ensure that the system is not left in a unbootable state
 after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional. 
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.
 .
 NOTE: This kernel is built for "Jensen" system types, and can only be
 booted from the SRM console.

Package: kernel-image-2.2.22-nautilus
Section: base
Architecture: alpha
Priority: optional
Provides: kernel-image
Suggests: fdutils, kernel-doc-2.2.22
Description: Linux kernel binary image for Alpha (UP1000 "Nautilus" systems)
 This package contains the Linux kernel image, the System.map file,
 and the modules built by the packager.  It also contains scripts that
 try to ensure that the system is not left in a unbootable state
 after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.
 .
 NOTE: This kernel is built for "Nautilus" system types, i.e. systems
 based on the UP1000 motherboard from Alpha Processor, Inc. and
 booting from the ARC console using APB.
